<?php
define('DB_SERVER','localhost');
define('DB_NAME','losrobles_app_hc');
define('DB_USER','losrobles_userbd');
define('DB_PASS','ZjQ0WFmMzcyMjU4TdmYTQw');
$con = new mysqli(DB_SERVER,DB_USER,DB_PASS) or  die('Could not connect:1111'); 
mysqli_select_db($con,DB_NAME) or  die('Could not connect1111: ' . mysqli_error());
mysqli_set_charset($con,'utf8'); 
if(! $con )
   {
     die('Could not connect: ' . mysqli_error());
   };
?>
